import { defineNuxtConfigProperty } from '.'

export default defineNuxtConfigProperty<'svgIconSprite'>(() => {
  return {
    sprites: {
      default: {
        importPatterns: ['./app/assets/symbols/**/*.svg'],
      },
    },
  }
})
